MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002892ATutor- no cat -public2007-01-29 05:222007-02-05 08:02
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002892: get.php readfile
Descriptionreplace the echo file_get_contents() with readfile()
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-01-29 05:22 user2 New Issue
2007-01-29 05:22 user2 Affects version => SVN
2007-02-01 09:14 user2 Status new => resolved
2007-02-01 09:14 user2 Fixed in Version => 1.5.4
2007-02-01 09:14 user2 Resolution open => fixed
2007-02-01 09:14 user2 Assigned To => user2
2007-02-05 08:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker